var intHorizontal = screen.width;
var intVertical = screen.height;

intLeft = (intHorizontal - 800) / 2;
intTop = (intVertical - 707) / 2;

if (intVertical <= 768)
{
	intTop = 0;
}

window.moveTo(intLeft, intTop);